recovery:
  state:
    round: 5
    hash: "de38ee126e2da29b173dbaf2e5034f070f40c196815ba6b2507de5d963424a0974ef82178b4ddda358e8691feca89f6a"
    timestamp: "2025-10-30T06:23:58.701466Z"
  bootstrap: null
  package: null
  stream: null
